name: Contact
type: module
description: 'Provides site-wide contact forms and forms to contact individual users.'
package: Core
# version: VERSION
configure: entity.contact_form.collection

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865836
